﻿@charset "utf-8";
/* CSS Document */
/*A10506d0*/
.A10506d0{background:#fff; position:relative; overflow:hidden;}
.A10506d0 .page{padding:0;}
.A10506d0 h1{font-size:1.5rem;}
.A10506d0 img[alt='bg']{position:absolute; top:50%; right:0; transform:translateY(-50%); height:100%; max-width:none;}
.A10506d0 table{position:relative; z-index:3;}
.A10506d0 table td:nth-of-type(1){width:40%; position:relative;}

.A10506d0 table td:nth-of-type(2){padding:2rem 2rem 2rem 5rem; position:relative; z-index: 3; line-height:1.6;}
.A10506d0 table td:nth-of-type(2) p{font-size:.9rem; line-height:1.8;}
.A10506d0 .more a{display:inline-block; color:#000; border:2px solid #000;  font-size:1rem; padding:.1rem 1.5rem .1rem 1.5rem;}

@media screen and (max-width:1286px){/*desktop*/
.A10506d0 table td:nth-of-type(1){width:40%; overflow: hidden;}
.A10506d0 table td:nth-of-type(2){padding:2rem 2rem 2rem 3rem; font-size:.85rem; line-height:180%;}
.A10506d0 img[alt='bg']{right:-60%; transform:translateY(-45%);}
}
@media screen and (max-width:960px){/*desktop*/
.A10506d0 img[alt='bg']{right:-90%; transform:translateY(-50%);}
}
@media screen and (max-width:767px){/*desktop*/
.A10506d0 table tr{display:flex; flex-direction: column-reverse;}
.A10506d0 table td:nth-of-type(1){width:100%;}
}
/*A10402d3*/
.A10402d3,.A10402d2{padding:60px 30px; background: url("../images/bg1.jpg");}
.A10402d3 .page .dhotpro{display:flex; justify-content: center; flex-wrap: wrap;}
.A10402d3 h2.dtit,.A10402d2 h2.dtit{text-align:center; letter-spacing:1px; position:relative; padding:0 0 15px 0; margin-bottom:20px;}
.A10402d3 h2.dtit::after,.A10402d2 h2.dtit::after{content:""; width:2.5em; height:4px; background:linear-gradient(90deg,#13305a 50%,#468bac 50%); display:block; position:absolute; left:50%; bottom:0; transform:translateX(-50%);}
.A10402d3 .list .frm{color:#000; align-items: center; border-bottom:1px solid #13305a; background:#fff;}
.A10402d3 .list .frm section{padding:10px;}
.A10402d3 .list h3.subject{font-size:1.3rem; margin:0; padding:0;}
.A10506d1 .list .innerhtml{line-height:1.6; position:relative;}
.A10506d0 .more .innerhtml::after{content:""; width:8px; height:8px; display:inline-block; border:1px solid #fff; margin-left:3rem; transform:rotate(45deg); border-bottom:none; border-left:none; transition-duration: .3s;}
/*A10402d2*/
.A10402d2 .page .dhotpro{display:flex; flex-wrap:wrap;}
.A10402d2 .list{position:relative; display:flex;}
.A10402d2 .list .frm{background:#fff; align-content: flex-start;}
.A10402d2 .list .frm section{padding:10px;}
.A10402d2 .list .frm::after{content:""; width:calc(100% - 30px); height:1px; display:block; background:#13305a; position:absolute; left:50%; transform:translateX(-50%); bottom:0;}
.A10402d2 .list h3.subject{font-size:1rem; margin:0; padding:0; color:#13305a;}
@media screen and (max-width:767px){/*desktop*/
.A10402d3{padding-left:0; padding-right:0;}
.A10402d2 .list{margin:10px 0;}
}

/*=====================default page set end=====================*/


.prolist .list h3.subject{font-size:1rem; color:#000; text-align: center;}


/*---!contact default setting---*/

.IFLayout .side{width:45%;}
.IFLayout .main{width:55%;}
@media screen and (max-width:767px){/*desktop*/

.IFLayout .side{width:100%;}
.IFLayout .main{width:100%;}
	
}
/*Contact4*/
.Contact4{padding-bottom:0;}
.Contact4 .gmap .page{max-width:100%; width:100%;}
/*A0201 style*/
.A0201 .main .list .frm{background:#fff; box-shadow:0 0 5px rgba(200,200,200,.2);}
/*A0202 style*/
.A0202 .page{max-width:960px;}
.A0202 .main .list{border-bottom:1px solid #ccc; }


/*A0207*/
.A0207_class .main .list{text-align: center;}
.A0207_class .main .list .frm{background:#fff; box-shadow: 0 0 3px rgba(0,0,0,0.1);}
/*A0208*/
.A0208 .main .ptit{display:none;}
/*A0209*/
.A0209 .main .list h3.subject{width:calc(100% - 7em); display: inline-block;}
.A0209 .main .list .path{width:6em; display: inline-block;}
.A0209 .main .list .more{width:4em; display: inline-block;}
.A0209 .main .list{border-bottom:1px dotted #ccc;}
/*A0301*/
.A0301_detail .main h1{display:none;}
/*A0302*/
.A0302 .main .list{text-align:center;}
/*A0306*/
.A0306 .main .list .more{text-align:center;}
/*A0403*/
.A0403_class .main .list{text-align:center;}
.A0403 .main .list h3.subject{font-size:15px;}
/*A0404*/
.A0404_class .main .list{text-align:center;}
.A0404_class .main .list h3.subject{border-top:3px solid #666; background:#f5f5f5;}
.A0404_detail .subtit{display:none;}
.A0404_detail .prodetail .rr{width:100%;}
/*A0405*/
.A0405 .main .list .frm{padding:0;}
.A0405 .main .list h3.subject{font-size:16px;}
/*A0406*/
.A0406 .main .list figure, .A0406 .main .list section{width:50%; padding:0.5em; display:inline-block; float:left;}
.A0406 .main .list.rr .frm{flex-direction: row-reverse;}
.A0406 .main .list.rr figure{float:right;}
@media screen and (max-width:767px){/*desktop*/
	.A0406 .main .list figure, .A0406 .main .list section{width:100%;}
}
/*A0407*/
.A0407 .ptit{display:none;}
/*A0408*/
.A0408_BCat .main .list{text-align:center;}
.A0408_BCat .main .list .frm{background:#fff; box-shadow:0 0 3px rgba(0,0,0,0.1);}
.A0408 .main .list h3.subject{font-size:16px;}
/*A0501*/
.A0501 .main .list .frm{background:#fff; box-shadow:0 0 10px rgba(0,0,0,0.1);}
.A0501 .main .list .innerhtml{padding-left:30px; border-top:1px solid #ccc;}
/*A0502*/
.A0502 .main .list .frm{border:1px solid #ccc; position:relative;}
.A0502 .main .list .frm::before{content:""; width:45px; height:100%; position:absolute; top:0; left:0; background:#ccc; display: block; z-index: -1;}
.A0502 .main .list .innerhtml{padding:5px 0 5px 45px; border-top:1px solid #ccc;}
.A0502 .main .list h3.subject{padding:0; margin-left:45px !important; text-indent: -45px !important;}
.A0502 .main .list h3.subject .foricon{color:#fff; text-align: center; font-size:30px; width:40px; line-height: 32px; margin-right:5px; display: inline-block; text-indent:initial;}
/*A0503*/
.A0503 .main .list{padding:0;}
.A0503 .main .list h3.subject{border-bottom:1px solid #ccc;}
.A0503 .main .list .innerhtml{padding-left:30px;}
/*A0601*/
.A0601 .main .list h3.subject .foricon{display:none;}
.A0601 .main .list .frm{background:#fff; box-shadow:0 0 10px rgba(0,0,0,0.1);}
/*A0602*/
.A0602 .main .list .frm{background:#fff; border:1px solid #efefef;}
.A0602 .main .list h3.subject{font-weight:normal;}
.A0602 .main .list h3.subject .foricon{padding:5px; opacity:.5; }
.A0602 .main .list h3.subject .foricon images{width:10px; height:auto; padding-top:10px;}
/*A0603*/
.A0603 .main .list h3.subject .foricon{padding:5px; opacity:.5; }
.A0603 .main .list .frm{background:#fff; border-radius:1em;}
/*A0604*/
.presentall .list, .presentall .list .frm{margin:0; padding:0;}
.presentall .list{margin-top:0.5em;}
.A0604 .list h3.subject{font-weight:normal; width:calc(100% - 5em); display:inline-block;}
.A0604 .list .more{width:5em; display:inline-block;}
.A0604 .list .more span{display:inline-block; border-radius:1em; padding:2px 6px; background:#666; color:#fff;}
.A0604 .list h3.subject .foricon{padding:5px; opacity:.5; }
.A0604 .list{border-bottom:1px dotted #999; padding:0; margin:0;}
.A0604 .list .frm{padding:0;}
.A0604 .list .frm:hover .more span{background:#333;}
/*A0701*/
.A0701 .main .list{text-align:center;}
/*A0702*/
.A0702 .main .list h3.subject{font-weight:normal; width:calc(100% - 5em); display:inline-block;}
.A0702 .main .list .more{width:5em; display:inline-block;}
.A0702 .main .list .more span{display:inline-block; border-radius:1em; padding:2px 6px; background:#666; color:#fff;}
.A0702 .main .list h3.subject .foricon{padding:5px; opacity:.5; }
.A0702 .main .list{border-bottom:1px dotted #999; padding:0; margin:0;}
.A0702 .main .list .frm{padding:0;}
.A0702 .main .list .frm:hover .more span{background:#333;}
/*A1702*/
.A1702 .main .list{border-bottom:1px dotted #ccc;}

/*A0901*/
.MBLayout h1{width:66%; float:right;}
.MBLayout figure{width:33%;}
.MBLayout .innerhtml.sum{width:66%; padding-left:2em;}
.MBLayout .innerhtml{margin-top:2em;}
/*QALayout*/
.QALayout .main .list h3.subject{text-indent:-30px; margin-left:30px;}
/*syis default product*/
.Ctlist .main .list{text-align:center;}

/*syis default download*/
.DWlist .main .list{border-bottom:1px dotted #ccc;}
.DWlist .main .list h3.subject, .DWlist .main .list .path{display:inline-block; vertical-align: top;}
.DWlist .main .list .frm{padding:0;}
.DWlist .main .list .path{width:6em; line-height:180%; padding:0.5em 0;}
.DWlist .main .list h3.subject{width:calc(100% - 6em); }

@media screen and (max-width:1286px){/*desktop*/
	
}
@media screen and (max-width:960px){/*desktop-small pad*/
	/*A0209*/
.A0209 .main .list h3.subject{width:100%; display: inline-block;}
.A0209 .main .list .path{width:6em; display: inline-block; }
.A0209 .main .list .more{width:4em; display: inline-block; float:right;}
}
@media screen and (max-width:767px){/*phone*/

.MBLayout figure,.MBLayout h1{width:100%; text-align: left; font-size:20px;}
.MBLayout .innerhtml.sum{width:100%; padding-left:0;}
/*A0203 style*/
.A0203_detail .side, .A0204_detail .side{display: none;}
}	